<?php

namespace App\Channels;

use Illuminate\Notifications\Notification;

class WechatMiniChannel
{

    public function send($notifiable, Notification $notification)
    {
        $notification->toWeChat($notifiable);
    }

}